Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/18934/?format=api
{
"ob_id": 18934,
"names": [
{
"ob_id": 13615,
"name": "medium_type_cloud_area_fraction"
},
{
"ob_id": 13616,
"name": "Mid cloud cover (oktas)"
}
],
"terms": [
{
"ob_id": 78,
"label": "units",
"value": "1",
"vocabulary": ""
},
{
"ob_id": 13233,
"label": "var_id",
"value": "clmid",
"vocabulary": ""
},
{
"ob_id": 18765,
"label": "long_name",
"value": "Mid cloud cover (oktas)",
"vocabulary": ""
},
{
"ob_id": 18766,
"label": "standard_name",
"value": "medium_type_cloud_area_fraction",
"vocabulary": "cf_standard_names"
}
]
}